class math1
{
public static void main(String args[])
{
int number[]={10,5,7,9,11,13,14,18};
double total=0;
int i;
for(i=0;i<number.length;i++)
{
total+=number[i];
}
System.out.println("Average = "+total/number.length);
}
}